DEJA-DUP-PREFERENCES(1)

NAME
deja-dup-preferences - manual page for deja-dup-preferences 26.0

SYNOPSIS
lt-deja-dup-preferences [OPTION...]

OPTIONS

-h, --help
    Prikaži opcije pomoći

--help-all
    Prikaži sve opcije pomoći

--help-gtk
    Prikaži GTK+ opcije

Prikaži sve opcije pomoći

--version
    Prikaži verziju

--display=PRIKAZ
    Koji X prikaz koristiti

SEE ALSO
deja-dup(1)